import type { Exercise } from "@/types/course"

export const exercise: Exercise = {
  id: "64f4b355-42ba-44a1-acd8-21f11b0df7e1",
  title: "L’autoroute et route pour automobile",
  description: "Exercice sur l’autoroute et route pour automobile",
  chapterId: "2. La circulation",
  lessonId: "L’autoroute et route pour automobile",
  questions: [
    {
      qid: "q1",
      question: "Sur une route pour automobiles, à quelle distance devez-vous placer votre triangle de danger ?",
      correct_answer: "b",
      explanation:
        "En cas de panne ou d’accident sur une route pour automobiles, vous devez placer votre triangle de danger à au moins 30 mètres derrière votre véhicule.",
      suggestion: ["50 mètres.", "30 mètres.", "100 mètres."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/64f4b355-42ba-44a1-acd8-21f11b0df7e1/d3ac84de-908d-4d9f-bfd3-d6b1ef6ec241/question.jpg",
    },
    {
      qid: "q2",
      question: "Vous circulez sur une route ordinaire en Flandre. Quelle est la vitesse maximale autorisée ?",
      correct_answer: "c",
      explanation:
        "Vous êtes hors agglomération en Flandre, la vitesse maximale autorisée est donc de 70 km/h. Chaque route pour automobiles a une limitation de vitesse spécifique.",
      suggestion: ["90 km/h.", "50 km/h.", "70 km/h."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/64f4b355-42ba-44a1-acd8-21f11b0df7e1/28b1fda0-16aa-4412-963d-eae8edafbb66/question.png",
    },
    {
      qid: "q3",
      question: "Sur cette image, cette voiture noire peut rouler à maximum …",
      correct_answer: "a",
      explanation:
        "Cette voiture circule sur l'autoroute et non sur la sortie. Dès lors, la vitesse maximale autorisée est de 120 km/h",
      suggestion: ["120 km/h.", "90 km/h.", "70 km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/ae628d4d-b6dc-413b-9529-80095d25e0b7/question_ab7deb77-311f-4aa5-b90d-edb9b8234281.jpg",
    },
    {
      qid: "q4",
      question:
        "Un accident s’est produit sur l'autoroute. Pouvez-vous vous arrêter sur la bande d’arrêt d’urgence pour essayer d'apporter votre aide ?",
      correct_answer: "c",
      explanation:
        "Vous ne pouvez pas vous arrêter sur une autoroute et route pour automobile pour un accident qui ne vous concerne pas. Il est interdit de circuler, s’arrêter et stationner sur la bande d’arrêt d’urgence sauf si vous tombez de panne ou en cas d'accident.",
      suggestion: ["Oui, c'est autorisé.", "Oui, mais seulement s’il y a des blessés.", "Non, c'est interdit."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/64f4b355-42ba-44a1-acd8-21f11b0df7e1/f56925d3-77e3-498b-acfc-2f1a4db0c955/question.jpg",
    },
    {
      qid: "q5",
      question: "Lorsque les conditions le permettent, la vitesse minimale sur une route pour automobiles est de …",
      correct_answer: "c",
      explanation: "Il n’y a pas de vitesse minimale sur les routes pour automobiles.",
      suggestion: ["70 km/h.", "90 km/h.", "Aucune de ces réponses"],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/64f4b355-42ba-44a1-acd8-21f11b0df7e1/680fb022-c278-4e19-a36b-3117754eca0e/question.png",
    },
    {
      qid: "q6",
      question:
        "Vous roulez cette autoroute. Quelle est la vitesse maximale autorisée après ces panneaux de signalisation ?",
      correct_answer: "a",
      explanation:
        "La vitesse maximale autorisée sur autoroute est de 120 km/h. Le panneau de limitation 50 km/h est destiné uniquement aux conducteurs qui utilisent la bande de circulation la plus à droite. C'est à dire, dans ce cas, les bus et taxis.",
      suggestion: ["120 km/h.", "50 km/h.", "90 km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/9386d1e2-73cd-4d1b-a7bc-14ff45a1fb6b/question_0ee625fc-2129-4bb1-868f-a18c24816308.jpeg",
    },
    {
      qid: "q7",
      question: "Vous circulez sur cette bande de circulation. Quelle est votre vitesse maximale autorisée ?",
      correct_answer: "b",
      explanation: "Sur la bande de droite, la vitesse maximale autorisée est de 70 km/h.",
      suggestion: ["90 km/h.", "70 km/h.", "120 km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/a32c3ee8-f0b5-49aa-8b0d-66e04f63b168/question_788f860c-7743-40ce-9430-42d4eddb32f7.jpg",
    },
    {
      qid: "q8",
      question:
        "Vous tombez en panne sur une route pour automobiles. Pouvez-vous appeler un ami pour qu'il vienne vous remorquer ?",
      correct_answer: "a",
      explanation:
        "Il est interdit de remorquer un véhicule sur une route pour automobiles et sur une autoroute. Ailleurs, c'est autorisée à une vitesse maximale de 25 km/h.",
      suggestion: [
        "Non, c'est interdit.",
        "Oui, c'est autorisé seulement sur une route pour automobiles.",
        "Oui, mais limité à une vitesse maximum de 25 km/h.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/64f4b355-42ba-44a1-acd8-21f11b0df7e1/b9a2a6cb-5510-4b7a-991d-203e17d93a37/question.jpg",
    },
    {
      qid: "q9",
      question:
        "Vous avez besoin d’aide et il n’y a pas de borne d’appel à proximité. Quel est le numéro d’appel d’urgence européen ?",
      correct_answer: "a",
      explanation: "Le numéro d'appel d'urgence européens est le 112.",
      suggestion: ["112.", "100.", "101."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/64f4b355-42ba-44a1-acd8-21f11b0df7e1/5f5f83ae-6022-4733-8a1a-16ebb2e01f81/question.jpg",
    },
    {
      qid: "q10",
      question: "Sur l'autoroute, pouvez-vous vous arrêter sur le long de l'accotement pour consulter votre GPS ?",
      correct_answer: "c",
      explanation:
        "« Le long de l’accotement » est le synonyme d’une bande d’arrêt d’urgence. Il est interdit de circuler, s’arrêter et stationner sauf en cas de panne ou d'accident.",
      suggestion: ["Oui, c'est autorisé.", "Oui, mais pas plus de 5 minutes.", "Non, c'est interdit."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/8d92d864-30c1-4cf9-81b8-e47133ff308b/question_70e2f908-f1de-48d7-81e0-87dee7166308.jpeg",
    },
    {
      qid: "q11",
      question: "Le gilet de sécurité est un accessoire obligatoire dans votre voiture ?",
      correct_answer: "a",
      explanation:
        "Le gilet jaune de sécurité est un accessoire obligatoire. Il doit se trouver dans l'habitacle de votre voiture (à portée de main). Il est seulement obligatoire pour le conducteur, pas pour les passagers, en cas de panne ou d'accident.",
      suggestion: ["Oui.", "Oui et il en faut pour tous les passagers.", "Non, c'est seulement conseillé."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/a5aa94ad-4d3e-41ea-b078-73833c415f03/question_36049457-14ce-447e-a85d-2024b9e4f671.jpeg",
    },
    {
      qid: "q12",
      question: "Lors d'une insertion sur l'autoroute, …",
      correct_answer: "a",
      explanation:
        "Lors d'une insertion sur l'autoroute, vous êtes obligés d'allumer votre feu indicateur de direction (clignotant gauche).",
      suggestion: [
        "Vous devez allumer votre feu indicateur de direction.",
        "Vous pouvez allumer votre feu indicateur de direction.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/12c0e626-c0b2-4c52-ab8b-c9a07aba6168/question_d5561213-95a9-4bf4-b08f-2dc74c09f429.jpg",
    },
    {
      qid: "q13",
      question: "Sur une autoroute, vous n'êtes pas obligés de circuler sur la bande de circulation la plus à droite …",
      correct_answer: "c",
      explanation:
        "Lorsque la circulation est dense (embouteillages), vous n’êtes pas obligés de circuler sur la bande de circulation la plus à droite. Vous pouvez donc choisir la bande que vous voulez.",
      suggestion: ["Lorsqu'il pleut fortement.", "Lorsqu'il fait jour.", "Lorsque la circulation est dense."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/8e145b30-86c4-4a76-b513-079057a6a802/question_4c3ca1cf-6d9d-44a0-9af4-4143254ae18f.jpg",
    },
    {
      qid: "q14",
      question: "Vous tombez en panne sur l'autoroute, quand devez-vous porter un gilet de sécurité ?",
      correct_answer: "a",
      explanation:
        "Le gilet jaune de sécurité doit être porté par le conducteur tant le jour que la nuit sur l'autoroute et route pour automobiles. Ailleurs, il est conseillé de le porter mais ce n'est pas obligatoire. Il doit être à porté de main, dans l'habitacle.",
      suggestion: [
        "Avant que je quitte ma voiture.",
        "Tout le temps si je ne place pas de triangle de danger.",
        "Seulement la nuit.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/6d81212c-ef1b-451e-9a0f-6fabcd077159/question_237e9da5-75e8-4fcb-afbe-b4eb80f108dd.jpeg",
    },
    {
      qid: "q15",
      question: "Vous roulez avec des pneus cloutés. Quelle est la vitesse maximale autorisée sur l'autoroute ?",
      correct_answer: "a",
      explanation:
        "La vitesse maximale autorisée avec des pneus cloutés est de 90 km/h sur les autoroutes et 60 km/h hors agglomération.",
      suggestion: ["90 km/h.", "70 km/h.", "120 km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/ce712e9a-5cde-413b-8305-b97e0c76508b/question_aca96df0-cc88-41a0-be97-4e73fbdb7d31.jpg",
    },
    {
      qid: "q16",
      question:
        "Vous êtes en panne sur la bande d'arrêt d'urgence de l'autoroute. Une dépanneuse arrive dans une heure. Où devez-vous l'attendre ?",
      correct_answer: "c",
      explanation: "En attendant le secours, vous devez rester derrière les barrières de sécurité.",
      suggestion: ["Dans votre voiture.", "Sur la bande d’arrêt d’urgence.", "Derrière les barrières de sécurité."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/64f4b355-42ba-44a1-acd8-21f11b0df7e1/6c22f878-bcaa-4de8-93cd-4e34d2aaeecf/question.jpg",
    },
    {
      qid: "q17",
      question:
        "Vous circulez sur la bande de droite de l'autoroute. Après ce panneau, quelle sera votre vitesse maximale autorisée ?",
      correct_answer: "c",
      explanation:
        "Ce panneau d'indication prend effet dans 1500 mètres! Actuellement la vitesse maximale autorisée est toujours de 120 km/h sur la bande de droite et sera de 70 km/h dans seulement 1500 mètres.",
      suggestion: ["90 km/h.", "70 km/h.", "120 km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/2c666d3b-6d63-4c26-8fb4-5dc4cf7baf60/question_0f65c74d-4e1b-4845-a013-149047a18aa4.png",
    },
    {
      qid: "q18",
      question: "Pouvez-vous circuler sur l'autoroute avec un permis de conduire provisoire ?",
      correct_answer: "a",
      explanation:
        "Avec un permis de conduire provisoire, vous pouvez évidement circuler sur toutes les autoroutes belges.",
      suggestion: ["Oui, c'est autorisé.", "Oui mais seulement en semaine.", "Non, c'est interdit."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/90bb8331-54bb-4f6a-a144-09d6160c1fc0/question_c45006c1-16d1-48b8-a9fe-6d45cd198cd1.jpg",
    },
    {
      qid: "q19",
      question: "Sur cette autoroute, pouvez-vous dépasser la voiture rouge par la droite ?",
      correct_answer: "b",
      explanation: "Il est interdit de dépasser par la droite. Le dépassement doit se faire par la gauche.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/64f4b355-42ba-44a1-acd8-21f11b0df7e1/0f0e3abb-dc7c-4dc1-820f-a80ff7d6f24f/question.png",
    },
    {
      qid: "q20",
      question: "Ce panneau indique ...",
      correct_answer: "b",
      explanation:
        "Le panneau \"Sens interdit + une main ouverte\" est utilisé pour contrecarrer le phénomène du conducteur fantôme, c'est-à-dire du conducteur roulant à contresens. C'est un panneau qui se trouve essentiellement dans les entrées et sorties d'autoroute.",
      suggestion: ["Obligation de ralentir.", "Aucune de ces réponses.", "Obligation de marquer le STOP."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/d4f68f4b-71f9-48db-9c5f-2a3eca57a992/question_b187e909-c7a5-4c0b-a887-b9b42ab40355.png",
    },
    {
      qid: "q21",
      question: "Parmi ces trois panneaux routiers, que signifie le panneau d'indication ?",
      correct_answer: "c",
      explanation: "Le panneau d'indication signifie début d'une route pour automobiles.",
      suggestion: ["Voie prioritaire.", "Limitation 90 km/h.", "Route pour automobiles."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/43da7975-8c24-4b94-b8e6-998ab035eaa8/question_5325c7db-b4e6-43aa-95e6-c26af2465829.jpeg",
    },
    {
      qid: "q22",
      question:
        "Quelle est la vitesse maximale autorisée sur cette route pour automobiles, hors agglomération en Wallonie, comportant 2x2 bandes avec une berne centrale ?",
      correct_answer: "b",
      explanation:
        "Si vous circulez sur une route pour automobiles, hors agglomération, comportant 2x2 bandes de circulations séparées par une berne centrale (terre-plein), la vitesse maximale autorisée est de 120 km/h, bien sûr, sauf indication contraire (par exemple: panneau 70 ou 90).",
      suggestion: ["70 km/h.", "120 km/h.", "90 km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/310068bd-1547-4ab3-8efc-7fbfa3ec5fb0/question_a8beb1ae-d903-4883-88e6-f704edce911b.jpg",
    },
    {
      qid: "q23",
      question:
        "Vous roulez cette autoroute. Quelle est votre vitesse maximale autorisée après ces panneaux de signalisation ?",
      correct_answer: "a",
      explanation:
        "La vitesse maximale autorisée sur autoroute est de 120 km/h. En revanche à cet endroit, il y a un panneau qui limite votre vitesse à 90 km/h et 70km/h pour les véhicules ayant une masse maximale autorisée supérieur à 3,5 tonnes.",
      suggestion: ["90 km/h.", "120 km/h.", "70 km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/4c806b60-a314-414a-9922-088cd262557a/question_6606f346-e14f-48a9-8fa1-22734dba2e0a.jpeg",
    },
    {
      qid: "q24",
      question: "Que signifie ce panneau d'indication ?",
      correct_answer: "b",
      explanation: "Ce panneau indique la fin d'une autoroute.",
      suggestion: ["Fin d'une route pour automobiles.", "Fin d’autoroute.", "Sortie de tunnel."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/93e1d440-9708-4a18-aa47-0d5dc710ba92/question_b33edbcd-ed0c-4f1e-b95d-430e94a921a0.jpeg",
    },
    {
      qid: "q25",
      question: "Lorsque vous quittez l'autoroute, vous devez freiner sur …",
      correct_answer: "b",
      explanation:
        "Lorsque vous quittez l’autoroute, vous devez freiner sur la bande de sortie et non sur l’autoroute.",
      suggestion: ["L'autoroute.", "Sur la bande de sortie.", "Peu importe."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/e7bd3318-625e-4ee4-965d-29dc9f2d2a2c/question_6bcb6ef7-f122-4e7d-a578-b30b2efa73e9.png",
    },
    {
      qid: "q26",
      question: "Lorsqu'il y a un embouteillage sur une bande d'insertion d'autoroute, …",
      correct_answer: "b",
      explanation:
        "Le principe de la tirette ne s'applique jamais à l'insertion d'autoroute pour la simple et unique raison qu'on a un signal B1 (céder le passage) à l'entrée. Il faut donc céder la priorité aux conducteurs déjà engagés sur l'autoroute.",
      suggestion: [
        "Il faut appliquer le principe de la tirette.",
        "Il ne faut pas appliquer le principe de la tirette.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/0eea942d-3c18-41d2-96f6-73526afa81f5/question_8d7f256f-3370-406f-b285-c4c0c8cd024a.png",
    },
    {
      qid: "q27",
      question: "Vous circulez sur cette route pour automobile, quelle est la vitesse maximale autorisée ?",
      correct_answer: "c",
      explanation:
        "Cette route pour automobile, vous êtes limitée à 50 km/h. Chaque route pour automobile a une limite de vitesse spécifique.",
      suggestion: ["90 km/h.", "120 km/h.", "50 km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/18b41dd7-2ab9-4cf5-abab-9a8c901d15d1/question_4f8701d0-64c9-44c1-bf12-7e9d541dc7f9.png",
    },
    {
      qid: "q28",
      question: "Vous avez raté de peu votre sortie d'autoroute. Pouvez-vous faire une marche arrière ?",
      correct_answer: "b",
      explanation:
        "Attention, il est interdit et très dangereux d'effectuer une marche arrière sur une autoroute. C'est une faute grave (-5 points à l'examen théorique)",
      suggestion: ["Oui, à condition de le faire prudemment.", "Non, c'est interdit.", "Oui, c'est autorisé."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/64f4b355-42ba-44a1-acd8-21f11b0df7e1/e60ddb77-6d2b-4ab6-ab42-294c3972a8a7/question.jpg",
    },
    {
      qid: "q29",
      question: "Vous roulez sur l'autoroute. Quelle est la bonne réponse ?",
      correct_answer: "b",
      explanation:
        "La vitesse MAXIMALE autorisée sur autoroute est de 120 km/h dans les 3 régions (Bruxelles, Flandre et Wallonie). La vitesse MINIMALE autorisée sur autoroute est de 70 km/h. Mais attention, il joue sur les mots à l'examen. \"Je dois toujours rouler à 70 km/h minimum\" --> FAUX ! En effet, s'il y a des embouteillages, des conditions climatiques défavorables, etc. Vous devrez adapter votre vitesse en fonction des circonstances.",
      suggestion: [
        "Je dois toujours rouler à 120 km/h.",
        "Je dois toujours adapter ma vitesse en fonction des circonstances",
        "Je dois toujours rouler au moins à 70 km/h.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/9c31a831-ffde-412f-a40f-0df39a6910ba/question_7fe1878d-bd8d-467b-a369-b29f7576b07b.jpg",
    },
    {
      qid: "q30",
      question: "Le triangle de danger doit être visible par les autres conducteurs à une distance de …",
      correct_answer: "b",
      explanation:
        "Le triangle de danger doit être visible à une distance de 50 mètres pour les conducteurs qui s’en rapprochent.",
      suggestion: ["100 mètres.", "50 mètres.", "30 mètres."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/64f4b355-42ba-44a1-acd8-21f11b0df7e1/a6d1a4ff-8ab2-4c88-99c5-89e41c87931f/question.jpg",
    },
    {
      qid: "q31",
      question: "Vous souhaitez quitter l'autoroute. Quel est le meilleur endroit pour le faire ?",
      correct_answer: "c",
      explanation: "Anticiper, c'est le maître mot ! On s'insère le plutôt possible et on quitte le plutôt possible.",
      suggestion: [
        "À la fin de la bande de sortie.",
        "Au milieu de la bande de sortie.",
        "Au début de la bande de sortie.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/44bbf076-fe87-4f60-9a82-347046fd4b53/question_cff27c96-7073-48b1-b4d0-48deb043a2da.jpeg",
    },
    {
      qid: "q32",
      question: "Êtes-vous bien placés pour prendre la direction de Charleroi ?",
      correct_answer: "b",
      explanation:
        "Pour aller en direction de Charleroi, il faut circuler sur les 3 bandes les plus à gauche de cette chaussée. Les 2 bandes les plus à droite mènent vers Antwerpen et Mechelen.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/92b14e8d-d210-4e17-a99e-bded306f02e3/question_06083300-dd11-4433-be05-ecd291666e3a.png",
    },
    {
      qid: "q33",
      question: "Sur l'autoroute, vous devez circuler sur la bande …",
      correct_answer: "c",
      explanation: "Sur l'autoroute, vous devez circuler sur la bande de droite lorsque la circulation est fluide.",
      suggestion: ["Peu importe.", "Du milieu.", "De droite."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/94a822d2-ba4c-4d2a-8c27-b6e30c1797b5/question_237bc275-f4b4-41b4-bd3e-143119579456.jpeg",
    },
    {
      qid: "q34",
      question: "Pouvez-vous franchir ce panneau en voiture ?",
      correct_answer: "b",
      explanation: "Ce panneau indique juste la fin d'une route pour automobiles.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/20195986-14a7-406a-bd7e-0e82ffbeed3d/question_530bf043-358a-45ea-a836-6d3a04bf679b.png",
    },
    {
      qid: "q35",
      question:
        "Vous conduisez le véhicule bleu sur la bande de droite de l'autoroute. La circulation est dense. Une moto s'approche. Quel est le meilleur endroit pour rouler sur votre bande de circulation ?",
      correct_answer: "b",
      explanation:
        "Lors d'embouteillages, les motocyclistes peuvent remonter les filles à 2 conditions : MAXIMUM 20 km/h de plus que les autres véhicules et MAXIMUM à 50 km/h. Par ailleurs, les conducteurs sur la bande de gauche doivent serrer leur gauche et les conducteurs de droite doivent serrer leur droite.",
      suggestion: ["Au milieu.", "Sur le côté droit.", "Sur le côté gauche."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/2087b87f-9ee7-4a4b-ac94-8254780e5d0c/question_c1f28913-dc35-4782-bb7c-33fbbe26aee0.jpeg",
    },
    {
      qid: "q36",
      question: "Sur l’autoroute, à quelle distance devez-vous placer votre triangle de danger ?",
      correct_answer: "b",
      explanation:
        "En cas de panne ou d’accident sur l’autoroute, vous devez placer votre triangle de danger à au moins 100 mètres derrière votre véhicule.",
      suggestion: [
        "Au moins 50 mètres derrière votre véhicule.",
        "Au moins 100 mètres derrière votre véhicule.",
        "Au moins 30 mètres derrière votre véhicule.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/612b03f0-94cc-4435-9964-b4f906056472/question_300a7afe-5291-40e4-8cca-7236eb65e592.jpeg",
    },
    {
      qid: "q37",
      question:
        "Vous êtes flashé à 145 km/h sur l'autoroute. Votre permis de conduire peut-il être retiré immédiatement ?",
      correct_answer: "a",
      explanation:
        "Hors agglomération et sur autoroute, ce n'est que pour un excès de vitesse de plus de 30km/h au dessus de la vitesse maximale autorisée que vous risquez un retrait de permis. Dans ce cas, vous êtes 25 km/h au dessus de la vitesse maximale autorisée. Par conséquent, vous risquez uniquement une amende.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/1eaf88a5-62c3-4d20-86d6-2820a0294a1c/question_c7b5b010-77f5-4cd8-8664-4bddf80ebd40.jpeg",
    },
    {
      qid: "q38",
      question: "Que signifie ce panneau d'indication ?",
      correct_answer: "c",
      explanation: "Ce panneau indique un accès d'une route pour automobiles.",
      suggestion: ["Accès dans un tunnel.", "Accès d'autoroute.", "Accès d'une route pour automobiles."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/2ea58320-837e-402d-ae76-8aa893fa9c75/question_3443d679-23f4-4517-8a00-bf52407d5cf9.png",
    },
    {
      qid: "q39",
      question: "L’accès à une route pour automobiles est interdit aux conducteurs de ...",
      correct_answer: "c",
      explanation:
        "L’accès à une route pour automobiles est interdit aux cyclistes, cyclomoteurs, véhicules agricoles, quadricycles sans habitacle et train de véhicules forains.",
      suggestion: ["Camions.", "Motocyclettes.", "Cyclomoteurs."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/64f4b355-42ba-44a1-acd8-21f11b0df7e1/c96d2e76-e901-4d8b-b713-c01762129b0c/question.png",
    },
    {
      qid: "q40",
      question: "Comment réagir face à un conducteur fantôme sur l’autoroute ?",
      correct_answer: "c",
      explanation:
        "Un conducteur fantôme est un conducteur qui roule sens inverse. Face à ce conducteur, vous devez ralentir, serrer le plus possible à droite et sortir à la première sortie pour ne pas causer un accident",
      suggestion: [
        "Klaxonner et faire des appels de phares pour qu'il vous voit.",
        "S'arrêter sur la bande d’arrêt d’urgence.",
        "Ralentir et serrer le plus possible à droite.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/64f4b355-42ba-44a1-acd8-21f11b0df7e1/066b8930-2917-4636-86ea-54d717a13a50/question.jpg",
    },
    {
      qid: "q41",
      question:
        "Vous souhaitez vous engager sur l'autoroute. Quelle est la vitesse minimale que votre véhicule doit pouvoir atteindre ?",
      correct_answer: "a",
      explanation: "La vitesse minimale sur autoroute est de 70 km/h.",
      suggestion: ["70 km/h.", "90 km/h.", "Il n'y a pas de vitesse minimale à respecter."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/81c690f4-c4da-46c7-a77d-5994a28d2b67/question_b187e149-b499-4195-aeb3-11f455187ac7.jpeg",
    },
    {
      qid: "q42",
      question: "Lors d'une insertion sur l'autoroute, vous avez la priorité ?",
      correct_answer: "b",
      explanation:
        "Lors d'une insertion d'autoroute, vous devez céder le passage aux autres conducteurs qui se circulent déjà sur l’autoroute.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/7e3fd6f8-b854-4490-b99c-accc28167266/question_85995b25-5547-4c23-920f-4c4ed178077f.jpeg",
    },
    {
      qid: "q43",
      question:
        "Vous circulez hors agglomération sur une route pour automobile en Wallonie. Quelle est la vitesse maximale autorisée ?",
      correct_answer: "c",
      explanation: "Vous êtes hors agglomération en Wallonie. La vitesse maximale autorisée est donc de 90 km/h.",
      suggestion: ["70 km/h.", "120 km/h.", "90 km/h."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/64f4b355-42ba-44a1-acd8-21f11b0df7e1/958eaf1c-d203-4cc0-8c9e-75c442148e32/question.png",
    },
    {
      qid: "q44",
      question: "En cas d'embouteillage sur l'autoroute, les motocyclettes doivent remonter les files en circulant …",
      correct_answer: "b",
      explanation:
        "En cas d'embouteillage sur l'autoroute ou route pour automobile, les motocyclettes doivent circuler entre les 2 bandes de circulations de gauche. Cependant, en cas d'embouteillage hors autoroute et route pour automobile (donc en agglomération et hors agglomération), les motocyclettes peuvent circuler entre n'importe quelles bandes.",
      suggestion: [
        "Entre les 2 bandes de circulations de droite.",
        "Entre les 2 bandes de circulations de gauche.",
        "Au choix.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/d2ebc764-3565-4c4d-9c37-bdc7a2ef5542/question_3762a4f5-9d8f-41e9-9695-7de5823b6e73.png",
    },
    {
      qid: "q45",
      question: "Quelle est la vitesse maximale autorisée sur une route pour automobiles ?",
      correct_answer: "b",
      explanation:
        "La vitesse maximale autorisée sur une route pour automobiles dépend de la région dans laquelle vous roulez mais aussi de l'agencement de la chaussée ( par exemple 2x2 bandes, séparation par une berme ou par une ligne blanche continue)",
      suggestion: ["90 km/h.", "Cela dépend de la région et de l'agencement de la chaussée.", "120 km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/5431f68d-b1f6-47a8-90cf-09da76cdbebc/question_d8a551ca-da84-4851-8135-00366528edcf.png",
    },
    {
      qid: "q46",
      question: "Ce panneau indique …",
      correct_answer: "a",
      explanation:
        "Un échangeur est un lieu où deux autoroutes se croisent. Autrement dit, grâce à un échangeur, vous pouvez changer d’autoroute.",
      suggestion: ["Un échangeur.", "Une sortie d'autoroute.", "Un carrefour."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/ddc53bb8-3092-4835-aa9a-351af3dc1b92/question_55f778e6-a121-41f2-b735-5d22b1b7ad64.jpeg",
    },
    {
      qid: "q47",
      question: "Qui doit porter un gilet de sécurité?",
      correct_answer: "a",
      explanation:
        "Le gilet jaune de sécurité est obligatoire que pour le conducteur en cas de panne ou d'accident sur autoroutes et routes pour automobiles",
      suggestion: [
        "Seulement le conducteur.",
        "Le conducteur et les passagers de plus de 18 ans.",
        "Le conducteur et les passagers.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/64f4b355-42ba-44a1-acd8-21f11b0df7e1/43e8c1cd-495e-4b84-b7bd-422293626680/question_e667d0c9-d343-4073-bea8-fd76bec256a9.jpeg",
    },
    {
      qid: "q48",
      question: "Sur l'autoroute, devez-vous circuler jusqu'au bout de la voie d'insertion pour vous s'insérer ?",
      correct_answer: "b",
      explanation:
        "Lorsque vous voulez vous insérer sur une autoroute, il faut essayer de le faire le plus tôt possible. Une voie d'insertion n'est pas infinie…",
      suggestion: ["Peu importe.", "Non, il faut essayer de s'insérer le plus tôt possible.", "Oui."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/64f4b355-42ba-44a1-acd8-21f11b0df7e1/e7687fdb-bd06-4540-b274-85c24d7592b8/question.png",
    },
  ],
}
